Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:25 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,
Today i went in for returning a Pant  chinos in Sahara Mall Branch  Centerpoint from where the item was bought as a gift,
The manager was walking in a zoom meeting at 2.15pm he catered me and handed over me to most rude arabic staff I have ever come across.
The Problem is with your product, it says 3 waist but it is 34.5 in actual or even more, what is my fault for a faulty product at your end, the staff refused saying you must bring the bill how will I bring a gift bill, and moreover it is SPlash ethical responsibilty to return or exchange, as they misprinted a product, I can raise to the consumer department in a very well prepared way showing them miscommitment on the product by Splash,
My next email will be to the consumer protection department.

Mujtaba
0523777789 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5688965